Bug 739330 - [abrt] eekboard-1.0.3-4.fc16: gdk_window_get_events: Process /usr/bin/eekboard-server was killed by signal 5 (SIGTRAP)
Summary: [abrt] eekboard-1.0.3-4.fc16: gdk_window_get_events: Process /usr/bin/eekboar...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eekboard
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:19156a173877016fca18c555b49...
: 756909 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 18:41 UTC by Zeeshan Ali
Modified: 2016-09-20 01:41 UTC (History)
5 users (show)

Fixed In Version: eekboard-1.0.5-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-10 19:33:11 UTC


Attachments (Terms of Use)
File: maps (33.97 KB, text/plain)
2011-09-17 18:41 UTC, Zeeshan Ali
no flags Details
File: backtrace (37.24 KB, text/plain)
2011-09-17 18:41 UTC, Zeeshan Ali
no flags Details

Description Zeeshan Ali 2011-09-17 18:41:25 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/eekboard-server
comment:        it just crashed randomly afaict
crash_function: gdk_window_get_events
executable:     /usr/bin/eekboard-server
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/eekboard-server was killed by signal 5 (SIGTRAP)
time:           Sat Sep 17 21:36:27 2011
uid:            1000
username:       zeenix
xsession_errors: 

backtrace:      Text file, 38131 bytes
maps:           Text file, 34783 bytes

build_ids:
:7c64d714bcb49cfe6f3e375d64f143a5b242f463
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:b811f8b50a4903c3cfbf812b54276fafec359f76
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e5bed340632a94c346e42083403a440b9c20455
:8ca893c2cf400317322477c03e6b754bd2533a3a
:206a5869a7f2789e2f7c51d0175a711f51abe824
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:353eda72c34b933069faf81f463309466e8df504
:353a61c264385b7feec38c9e34040aa9bc615d6a
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:6489fb034cf0a08cc566170a702403c64caddf29
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:254fc3eac56b5d2fd0d3d6114483bc0c166a7b1c
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:60c15c8fd36046fe31c792ca5be2bb7f0d7c3127
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:1f1f426ff06629088badaeb1bdca35665280c051
:7648e8db912690e64451b64dcf0afdc4516ef73f
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:4973df30501f6507f399f094614f6d430c8a1317
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:022da052975093368daac7c4e8e95101bfc78495
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:2daea647aadd70ef0c253b94b1a7bc08bef8376e
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:400444fb368f79b54959b083f449a1497bf71c13
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:be507c791e34415e8f42f0e6030c889b2895cf9a

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316261607
:/usr/lib64/libeek.so.0.0.0 eekboard-libs-1.0.3-4.fc16.x86_64 (Fedora Project) 1316264180
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316261725
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316262401
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316262971
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316261760
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316262951
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316261686
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316262437
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316261682
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316261759
:/usr/lib64/libeek-xkl.so.0.0.0 eekboard-libs-1.0.3-4.fc16.x86_64 (Fedora Project) 1316264180
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1316261643
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316261718
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316261870
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316261774
:/usr/bin/eekboard-server eekboard-1.0.3-4.fc16.x86_64 (Fedora Project) 1316264185
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316261756
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316261883
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316263302
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316262951
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316264502
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316262339
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316263934
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316262951
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316261510
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316262290
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316261750
:/usr/lib64/libeek-gtk.so.0.0.0 eekboard-libs-1.0.3-4.fc16.x86_64 (Fedora Project) 1316264180
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316261761
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316261681
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316261677
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316263934
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316261748
:/usr/share/fonts/dejavu/DejaVuSerif.ttf dejavu-serif-fonts-2.33-1.fc16.noarch (Fedora Project) 1316262261
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316261759
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316261762
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316261740
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316261685
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316263341
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316261682
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316263930
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1316261918
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316261754
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316264404
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316261763
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316261718
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316261746
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316261718
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1316261919
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316261763
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316261706
:/usr/lib64/libeekboard.so.0.0.0 eekboard-libs-1.0.3-4.fc16.x86_64 (Fedora Project) 1316264180
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316261732
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316261701
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316261786
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316261733
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316261778
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316261758
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316264502
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316262971
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316263930
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316262293
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316261655
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316261718
:/usr/lib64/libeek-xkb.so.0.0.0 eekboard-libs-1.0.3-4.fc16.x86_64 (Fedora Project) 1316264180
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316261748
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316263930
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316262345
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316261718
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316262344

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-LgRykpEzqm,guid=44f98ca7672315a54f77efec00000912
:XDG_SESSION_COOKIE=adaf761b65994c21a850b3630000000e-1316283399.501780-1389457748
:XDG_RUNTIME_DIR=/run/user/zeenix
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fi_FI.utf8
:SSH_AUTH_SOCK=/tmp/keyring-YghvUu/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3459,unix/unix:/tmp/.ICE-unix/3459
:LC_MONETARY=fi_FI.utf8
:LC_NUMERIC=fi_FI.utf8
:LC_TIME=fi_FI.utf8
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=3
:USERNAME=zeenix
:XDG_SESSION_ID=12
:GPG_AGENT_INFO=/tmp/keyring-YghvUu/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LgRykpEzqm,guid=44f98ca7672315a54f77efec00000912
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-zeenix-SyBXsi/database
:USER=zeenix
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3455
:SHLVL=1
:PWD=/home/zeenix
:GNOME_KEYRING_CONTROL=/tmp/keyring-YghvUu
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=zeenix
:HOME=/home/zeenix

event_log:
:2011-09-17-21:37:19> Element 'xsession_errors' saved
:2011-09-17-21:37:24> Analyzing coredump 'coredump'
:2011-09-17-21:37:25  Coredump references 73 debuginfo files, 73 of them are not installed
:2011-09-17-21:37:34  Looking for needed packages in repositories
:2011-09-17-21:37:56  Packages to download: 46
:2011-09-17-21:38:16  Downloading (1 of 46) libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:16  warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID a82ba4b7: NOKEY
:2011-09-17-21:38:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-09-17-21:38:16  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-09-17-21:38:17  Downloading (2 of 46) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:38:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-09-17-21:38:17  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-09-17-21:38:19  Downloading (3 of 46) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-09-17-21:38:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-09-17-21:38:19  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-09-17-21:38:21  Downloading (4 of 46) nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-09-17-21:38:22  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-09-17-21:38:26  Downloading (5 of 46) gvfs-debuginfo-1.9.5-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/gvfs-debuginfo-1.9.5-1.fc16.x86_64.rpm
:2011-09-17-21:38:28  Caching files from unpacked.cpio made from gvfs-debuginfo-1.9.5-1.fc16.x86_64.rpm
:2011-09-17-21:38:30  Downloading (6 of 46) libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:38:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-09-17-21:38:30  Caching files from unpacked.cpio made from libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-09-17-21:38:31  Downloading (7 of 46) libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-09-17-21:38:31  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-09-17-21:38:34  Downloading (8 of 46) freetype-debuginfo-2.4.6-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/freetype-debuginfo-2.4.6-1.fc16.x86_64.rpm
:2011-09-17-21:38:35  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.6-1.fc16.x86_64.rpm
:2011-09-17-21:38:42  Downloading (9 of 46) glibc-debuginfo-2.14.90-8.x86_64.rpm: 100%
:2011-09-17-21:38:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/glibc-debuginfo-2.14.90-8.x86_64.rpm
:2011-09-17-21:38:47  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-8.x86_64.rpm
:2011-09-17-21:38:51  Downloading (10 of 46) libXfixes-debuginfo-5.0-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXfixes-debuginfo-5.0-1.fc16.x86_64.rpm
:2011-09-17-21:38:51  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc16.x86_64.rpm
:2011-09-17-21:38:54  Downloading (11 of 46) dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2011-09-17-21:38:54  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2011-09-17-21:38:56  Downloading (12 of 46) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-09-17-21:38:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-09-17-21:38:56  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-09-17-21:38:59  Downloading (13 of 46) cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm: 100%
:2011-09-17-21:38:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm
:2011-09-17-21:39:00  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm
:2011-09-17-21:39:01  Downloading (14 of 46) libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-09-17-21:39:01  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-09-17-21:39:02  Downloading (15 of 46) eekboard-debuginfo-1.0.3-4.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/eekboard-debuginfo-1.0.3-4.fc16.x86_64.rpm
:2011-09-17-21:39:04  Caching files from unpacked.cpio made from eekboard-debuginfo-1.0.3-4.fc16.x86_64.rpm
:2011-09-17-21:39:06  Downloading (16 of 46) udev-debuginfo-173-3.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-09-17-21:39:06  Caching files from unpacked.cpio made from udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-09-17-21:39:07  Downloading (17 of 46) libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-09-17-21:39:07  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-09-17-21:39:08  Downloading (18 of 46) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-09-17-21:39:08  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-09-17-21:39:09  Downloading (19 of 46) gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm
:2011-09-17-21:39:10  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm
:2011-09-17-21:39:11  Downloading (20 of 46) libxcb-debuginfo-1.7-3.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libxcb-debuginfo-1.7-3.fc16.x86_64.rpm
:2011-09-17-21:39:12  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-3.fc16.x86_64.rpm
:2011-09-17-21:39:13  Downloading (21 of 46) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-09-17-21:39:13  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-09-17-21:39:21  Downloading (22 of 46) libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm
:2011-09-17-21:39:22  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm
:2011-09-17-21:39:22  Downloading (23 of 46) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-09-17-21:39:22  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-09-17-21:39:25  Downloading (24 of 46) libpng-debuginfo-1.2.46-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libpng-debuginfo-1.2.46-1.fc16.x86_64.rpm
:2011-09-17-21:39:25  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.46-1.fc16.x86_64.rpm
:2011-09-17-21:39:26  Downloading (25 of 46) gnome-themes-standard-debuginfo-3.1.91-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/gnome-themes-standard-debuginfo-3.1.91-1.fc16.x86_64.rpm
:2011-09-17-21:39:26  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.1.91-1.fc16.x86_64.rpm
:2011-09-17-21:39:26  Downloading (26 of 46) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-09-17-21:39:27  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-09-17-21:39:27  Downloading (27 of 46) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-09-17-21:39:27  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-09-17-21:39:30  Downloading (28 of 46) libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-09-17-21:39:31  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-09-17-21:39:33  Downloading (29 of 46) pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm
:2011-09-17-21:39:34  Caching files from unpacked.cpio made from pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm
:2011-09-17-21:39:35  Downloading (30 of 46) fontconfig-debuginfo-2.8.0-4.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/fontconfig-debuginfo-2.8.0-4.fc16.x86_64.rpm
:2011-09-17-21:39:35  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-4.fc16.x86_64.rpm
:2011-09-17-21:39:38  Downloading (31 of 46) pango-debuginfo-1.29.3-2.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/pango-debuginfo-1.29.3-2.fc16.x86_64.rpm
:2011-09-17-21:39:38  Caching files from unpacked.cpio made from pango-debuginfo-1.29.3-2.fc16.x86_64.rpm
:2011-09-17-21:39:40  Downloading (32 of 46) librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm
:2011-09-17-21:39:40  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm
:2011-09-17-21:39:41  Downloading (33 of 46) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-09-17-21:39:41  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-09-17-21:39:42  Downloading (34 of 46) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:39:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-09-17-21:39:42  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-09-17-21:39:43  Downloading (35 of 46) zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-09-17-21:39:43  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-09-17-21:39:44  Downloading (36 of 46) dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-09-17-21:39:44  Caching files from unpacked.cpio made from dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-09-17-21:39:47  Downloading (37 of 46) libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2011-09-17-21:39:47  Caching files from unpacked.cpio made from libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2011-09-17-21:39:52  Downloading (38 of 46) glib2-debuginfo-2.29.90-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/glib2-debuginfo-2.29.90-1.fc16.x86_64.rpm
:2011-09-17-21:39:54  Caching files from unpacked.cpio made from glib2-debuginfo-2.29.90-1.fc16.x86_64.rpm
:2011-09-17-21:39:56  Downloading (39 of 46) atk-debuginfo-2.1.91-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/atk-debuginfo-2.1.91-1.fc16.x86_64.rpm
:2011-09-17-21:39:56  Caching files from unpacked.cpio made from atk-debuginfo-2.1.91-1.fc16.x86_64.rpm
:2011-09-17-21:39:58  Downloading (40 of 46) libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:39:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-09-17-21:40:00  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-09-17-21:40:03  Downloading (41 of 46) gcc-base-debuginfo-4.6.1-9.fc16.x86_64.rpm: 100%
:2011-09-17-21:40:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/gcc-base-debuginfo-4.6.1-9.fc16.x86_64.rpm
:2011-09-17-21:40:04  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.1-9.fc16.x86_64.rpm
:2011-09-17-21:40:05  Downloading (42 of 46) libtool-debuginfo-2.4-6.fc16.x86_64.rpm: 100%
:2011-09-17-21:40:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libtool-debuginfo-2.4-6.fc16.x86_64.rpm
:2011-09-17-21:40:05  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-6.fc16.x86_64.rpm
:2011-09-17-21:40:07  Downloading (43 of 46) libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm: 100%
:2011-09-17-21:40:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm
:2011-09-17-21:40:07  Caching files from unpacked.cpio made from libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm
:2011-09-17-21:40:15  Downloading (44 of 46) gtk3-debuginfo-3.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-17-21:40:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/gtk3-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-17-21:40:20  Caching files from unpacked.cpio made from gtk3-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-17-21:40:27  Downloading (45 of 46) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-09-17-21:40:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-09-17-21:40:28  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-09-17-21:40:28  Downloading (46 of 46) libXi-debuginfo-1.4.3-2.fc16.x86_64.rpm: 100%
:2011-09-17-21:40:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994/libXi-debuginfo-1.4.3-2.fc16.x86_64.rpm
:2011-09-17-21:40:29  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-2.fc16.x86_64.rpm
:2011-09-17-21:40:29  Removing /tmp/abrt-tmp-debuginfo-2011-09-17-21:37:25.3994
:2011-09-17-21:40:31  Backtrace is generated and saved, 38131 bytes
:2011-09-17-21:40:44> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 5d97a61b-436d-49b4-80d8-e6f140cc395c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3358.87
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1994
:System Swap: 3967
:Vendor: EXOPC
:System: EXOPG06411 R2.0/R1.1
:Form factor: Other
:Kernel: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10302:6922:199) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(5348:5653:5348:5653) pci, None, MULTIMEDIA, BCM70015 Video Decoder [Crystal HD]
:(32902:40977:6922:199) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6922:199) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10303:32902:10303) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10261:6922:199) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5772:43:6715:11319) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10315:6922:199) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10280:6922:199) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10307:32902:10307) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10289:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10288:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:40976:6922:199) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10290:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10320:6922:199) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:32902:10294) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:32902:10298) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ztablet-lv_root / ext4 4096 4096 9506690 8515753 8032835 2416640 2283156 2283156
:/dev/sda2 /boot ext4 1024 1024 495844 460506 434906 128016 127797 127797
:/dev/mapper/vg_ztablet-lv_home /home ext4 4096 4096 4749279 4695878 4454624 1207680 1207370 1207370
:

var_log_messages:
:Sep 17 12:36:27 z-tablet kernel: [ 3510.701569] eekboard-server[3911] trap int3 ip:7fd515181333 sp:7fffb01335a0 error:0
:Sep 17 21:36:28 z-tablet abrt[3963]: saved core dump of pid 3911 (/usr/bin/eekboard-server) to /var/spool/abrt/ccpp-2011-09-17-21:36:27-3911.new/coredump (22904832 bytes)

Comment 1 Zeeshan Ali 2011-09-17 18:41:29 UTC
Created attachment 523721 [details]
File: maps

Comment 2 Zeeshan Ali 2011-09-17 18:41:32 UTC
Created attachment 523722 [details]
File: backtrace

Comment 3 Daiki Ueno 2011-09-20 07:35:07 UTC
From the backtrace, it looks like an xorg (or gtk3) issue.  Perhaps you are seeing assertion failure like this, when running other gtk3 apps (like gedit) from terminal?

Gdk-CRITICAL **: gdk_window_get_events: assertion `GDK_IS_WINDOW (window)' failed

I've not yet succeeded to reproduce the problem though.

Comment 4 Zeeshan Ali 2011-09-20 23:29:56 UTC
(In reply to comment #3)
> From the backtrace, it looks like an xorg (or gtk3) issue.  Perhaps you are
> seeing assertion failure like this, when running other gtk3 apps (like gedit)
> from terminal?
> 
> Gdk-CRITICAL **: gdk_window_get_events: assertion `GDK_IS_WINDOW (window)'
> failed

  Nope!

> I've not yet succeeded to reproduce the problem though.

  I was only once able to randomly reproduce it. Don't think i'll be using eekboard anymore anyway since i managed to get the shell's OSK working.

Comment 5 Daiki Ueno 2011-11-25 06:12:37 UTC
*** Bug 756909 has been marked as a duplicate of this bug. ***

Comment 6 Daiki Ueno 2011-11-25 06:15:45 UTC
In any case, eekboard shouldn't abort on such an assertion failure.  I removed g_log_set_always_fatal() so far and will investigate the real cause later.

Comment 7 Fedora Update System 2011-11-25 06:18:13 UTC
eekboard-1.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/eekboard-1.0.5-1.fc16

Comment 8 Fedora Update System 2011-11-25 06:18:37 UTC
eekboard-1.0.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/eekboard-1.0.5-1.fc15

Comment 9 Fedora Update System 2011-11-25 23:22:10 UTC
Package eekboard-1.0.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eekboard-1.0.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16398/eekboard-1.0.5-1.fc16
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-12-10 19:33:11 UTC
eekboard-1.0.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-12-10 19:35:24 UTC
eekboard-1.0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.